Subject: Fwd: Re: [Tsvwg] TSVWG Agenda Requests

From: Bob Briscoe <[email-masked]>
Date: Wed, 15 Mar 2006 18:08:07 +0000

James,

The posted agenda doesn't seem to have taken account of my request a week 
ago for two slots (below).

Bob

>Date: Thu, 09 Mar 2006 20:52:42 +0000
>To: "James M. Polk" <[email-masked]>
>From: Bob Briscoe <[email-masked]>
>Subject: Re: [Tsvwg] TSVWG Agenda Requests
>Cc: tsvwg <[email-masked]>
>Bcc: ƒ\In 2004, [email-masked]
>
>James,
>
>I've submitted two drafts. I'd like a slot (25mins) for both, preferably 
>after the slot that Phil Eardley has asked for on pre-congestion notification:
>
>Updated draft (27pp -> 65pp & new encoding scheme):
>Re-ECN: Adding Accountability for Causing Congestion to TCP/IP
><www.ietf.org/internet-drafts/draft-briscoe-tsvwg-re-ecn-tcp-01.txt>
>
>Initial draft (41pp)
>Emulating Border Flow Policing using Re-ECN on Bulk Data
><www.ietf.org/internet-drafts/draft-briscoe-tsvwg-re-ecn-border-cheat-00.txt>
>
>Note: these are in addition to the two draft-briscoe-tsvwg-* drafts Phil 
>Eardley has already asked for slots on. We've been busy :)
>
>One of these has just now been posted to internet-drafts, so I'm about to 
>send an announcement to the list explaining what they are about.
>
>
>
>Bob
>
>
>At 01:58 09/03/2006, James M. Polk wrote:
>>TSVWG
>>
>>This is a call for agenda requests for the upcoming TSVWG session.
>>
>>We are meeting at 9am local time on Wednesday under the current IETF 
>>*draft* agenda (subject to change).
>>
>>If you have already communicated to me that you would like a timeslot, 
>>*you*do*not*need*to*do*this*again*.
>>
>>If, on the other hand, you have not asked me for a speaking slot, please 
>>ask soon.  We currently have much of the agenda assigned with existing 
>>work and two special presentations.
>>
>>Please include the filename of the current ID you wish to present, who is 
>>going to present, that person's email address, and the amount of time 
>>you/they wish to present.
>>
>>About presentations:
>>
>>I understand most of us are employed, and that employers like their 
>>Corporate names and Logos in presentations.  Ok, fine.  But please do not 
>>make this overbearing on the slides, it'll look like marketing, and most 
>>of us don't like marketing  ;-)
>>
>>And finally,
>>
>>Everything that occurs during and around the the TSVWG session falls 
>>under the NOTE WELL as written in RFCs 3978 and 3979.  Please understand 
>>this when presenting, and talking, in and near the TSVWG session room.
>>
>>Thank you, and see you in 2 weeks!
>>
>>_______________________________________________
>>tsvwg mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/tsvwg
>
>____________________________________________________________________________
>Notice: This contribution is the personal view of the author and does not 
>necessarily reflect the technical nor commercial direction of BT plc.
>____________________________________________________________________________
>Bob Briscoe,                           Networks Research Centre, BT Research
>B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg